.version.david_bowie_the_next_day_review /* version checker */
{
	color: #000003;
	background-color: #B80A80;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129118-210
{
	z-index: 2;
	width: 340px;
	min-height: 4173px;
	position: relative;
}

#u129118-7
{
	text-align: left;
}

#u129118-9
{
	font-size: 1px;
	line-height: 0px;
}

#u130597
{
	z-index: 16;
	width: 340px;
}

#u130597_img
{
	vertical-align: bottom;
}

#u129118-22,#u129118-173,#u129118-175,#u129118-177
{
	font-style: italic;
}

#u129118,#u129118-3,#u129118-5,#u129118-8,#u129118-12,#u129118-10,#u129118-11,#u129118-13,#u129118-14,#u129118-16,#u129118-17,#u129118-19,#u129118-20,#u129118-24,#u129118-25,#u129118-27,#u129118-28,#u129118-30,#u129118-31,#u129118-33,#u129118-34,#u129118-36,#u129118-38,#u129118-42,#u129118-44,#u129118-46,#u129118-48,#u129118-50,#u129118-52,#u129118-53,#u129118-55,#u129118-56,#u129118-58,#u129118-59,#u129118-61,#u129118-62,#u129118-64,#u129118-65,#u129118-67,#u129118-68,#u129118-70,#u129118-72,#u129118-74,#u129118-76,#u129118-78,#u129118-80,#u129118-82,#u129118-84,#u129118-86,#u129118-88,#u129118-90,#u129118-92,#u129118-94,#u129118-96,#u129118-98,#u129118-100,#u129118-102,#u129118-104,#u129118-106,#u129118-108,#u129118-110,#u129118-112,#u129118-114,#u129118-116,#u129118-118,#u129118-120,#u129118-122,#u129118-124,#u129118-126,#u129118-128,#u129118-130,#u129118-132,#u129118-134,#u129118-135,#u129118-137,#u129118-138,#u129118-140,#u129118-142,#u129118-144,#u129118-145,#u129118-147,#u129118-149,#u129118-151,#u129118-152,#u129118-154,#u129118-156,#u129118-158,#u129118-160,#u129118-162,#u129118-164,#u129118-166,#u129118-167,#u129118-179,#u129118-180,#u129118-182,#u129118-183,#u129118-185,#u129118-186,#u129118-188,#u129118-189,#u129118-191,#u129118-192,#u129118-194,#u129118-195,#u129118-197,#u129118-198,#u129118-200,#u129118-201,#u129118-202
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129118-205
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129118-40,#u129118-169,#u129118-171,#u129118-203
{
	font-weight: bold;
}

#u129118-208
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129118-206
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

